LISTSERV at the University of Georgia
Menubar Imagemap
Home Browse Manage Request Manuals Register
Previous messageNext messagePrevious in topicNext in topicPrevious by same authorNext by same authorPrevious page (July 1996)Back to main SPSSX-L pageJoin or leave SPSSX-L (or change settings)ReplyPost a new messageSearchProportional fontNon-proportional font
Date:   Wed, 17 Jul 1996 16:04:04 -0500
Reply-To:   Charles Gene Lyle 266-4317 <LYLE@A1.RCDP.GOV>
Sender:   "SPSSX(r) Discussion" <SPSSX-L@UGA.CC.UGA.EDU>
From:   Charles Gene Lyle 266-4317 <LYLE@A1.RCDP.GOV>
Subject:   V 7.0 and Exact Tests

Is anyone out there running Version 7 and Exact Tests? We have both but have been unable to get ET to run under 7.0 (LAN version). Our systems people tell us they can load ET but SPSS refuses to recognize it.

They've been in touch w/SPSS Support a number of times but no solution yet.

If you are running both, did you have any problems getting ET installed and do you have any suggestions as to what our problem might be?

We'll be very thankful for any help.

Gene Lyle RCCHSD, Office of Research & Evaluation


Back to: Top of message | Previous page | Main SPSSX-L page